*{margin:0px; padding:0px;}
a:focus,input:focus,label:focus,textarea:focus,button:focus,span:focus,div:focus,p:focus,img:focus,ul:focus,li:focus{outline: 0 none !important;}
body {background-color:#ffffff; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:400; font-style:normal; margin: 0px; line-height: 1.5em; color:#555555;}
p {padding-bottom:12px;display:block; float:left;width:100%;}
h1 {padding-bottom:26px;float:left; width:100%; text-align:center; font-size: 24px; font-weight:bold;margin:0px;}
h2 {padding-bottom:18px;float:left; width:100%; text-align:left; font-size: 18px; font-weight:normal;margin:0px;padding-top:4px;}
h3 {padding-bottom:14px;float:left; width:100%; text-align:left; font-size: 16px; font-weight:bold;margin:0px;padding-top:4px;}
ul{width:100%; float:left;margin-left:30px;padding-bottom:14px;}
li{list-style-type:square;}
a {color: #2aa4cf; text-decoration: underline;}
a:hover{color:#a20202; text-decoration: none;}
table{width:100%; float: left;margin-bottom:12px;border-collapse:collapse;}
table tr td{padding:3px 8px;border:1px solid #ebebeb;}
table tr:nth-child(2n) {background: #f0f0f0;} 
.page{width:900px; margin: 0px auto;}
.page .header{float:left; width:100%; text-align: center;margin-top:8px;}
.page .header .main_menu{display:inline-block; width:720px;margin-bottom:20px;}
.page .contant{float:left; width:100%;margin-top: 30px;}
.page .contant img.home_page{width:100%; margin-bottom: 20px;}
.page .contant .top_images_block,.page .contant .bottom_images_block{width:100%;float:left;}
.page .contant .top_images_block a,.page .contant .bottom_images_block a{float:left; display:block; margin-right:23px;}
.page .contant.new_girls .top_images_block a{margin-right:20px;}
.page .contant.new_girls .bottom_images_block a{margin-right:22px;}
.page .contant .top_images_block a:last-child,.page .contant .bottom_images_block a:last-child{margin-right:0px;}
.page .contant .bottom_images_block a{margin-right:19px;}
.page .contant .left_images_block{width:250px;float:left;text-align:right;}
.page .contant .right_images_block{width:250px;float:left;}
.page .contant .center_block{width:400px;float:left;font:20px/26px "Comic Sans MS"; text-align:center;padding:150px 0px;}
.page .contant .center_block .line_bellow{color:red; font-size: 30px; line-height:40px;}
.page .footer{float:left; width:100%; margin-top:50px;}
.page .contant .uadrems_com_header_img{float:left; width:350px;}
.page .contant .uadrems_com_header_contant{float:left;width:550px;text-align: center;}
.page .contant .uadrems_com_header_contant table tr td{border:0px;text-align:left;}
.page .contant .uadrems_com_header_contant table tr:nth-child(2n) {background: #ffffff;} 
.page .contant .red-button{display:inline-block; background-color:#A20202; padding:8px 16px; color:#ffffff; text-decoration:none;}
.page .contant .red-button:hover{background-color: #FF0000;}
.tab_pane{width:100%; float:left;margin-top:30px;}
.tab_pane .bookmark{display:block; background-color:#A20202; padding:8px 16px; color:#ffffff; text-decoration:none; float:left; margin-right:3px;border-radius: 10px 10px 0px 0px;}
.tab_pane .bookmark.active,.tab_pane .bookmark:hover{background-color: #FF0000;}
.tab_pane .panes{width:100%; float:left;border-top:10px solid #FF0000;}
.tab_pane .panes div.pane{display:none;width:100%;float:left;}
.tab_pane .panes div.pane.active{display:block;}
.tab_pane .panes .all_videos{width:100%;float:left;}
.tab_pane .panes .all_videos iframe{margin:50px auto;display:block;} 
